body{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  background-color: antiquewhite;
  text-align: left;
  margin: 10px;
}
.btn{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  background-color: rgb(222, 191, 150);
  text-align: left;
  margin: 10px;
  border-radius: 5px;
  border-color: rgb(205, 135, 31);
  transition: ease-in-out, 0.2s;
}
.btn:hover{
  transform: scale(1.2);
}
h2{
  padding: 10px;
}
#stalinDiv{
  background-color: red;
  color: gold;
  margin: -10px
}